/* menu */
nav#metanav ul li.last {border-right:none;}
nav#topnav ul li > a {font-size:18px; font-size:1.125rem;}
#sidr-main .sidr-inner:nth-last-child(2) {color:transparent;}

/* home */
nav#topnav li.productsmenu > a::before {display:none;}


/* felogin */
div.tx-felogin-pi1 fieldset {border:none; padding:0; margin:20px 0 0 0;}
div.tx-felogin-pi1 fieldset legend {display:none;}
div.tx-felogin-pi1 fieldset input {width:45%; height: 40px; margin-bottom:15px; padding: 0 18px;}
div.tx-felogin-pi1 fieldset input[type="submit"] {width: 147px; height: 40px; margin-top: 20px; color: #fff; border-radius: 30px; padding: 0 0 0 18px; font-size: 18px; font-size: 1.125rem; background: url(../img/submit-arrow.png) 25px center no-repeat #019037; cursor: pointer; border: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
div.tx-felogin-pi1 fieldset input[type="submit"]:hover {background-color: #11a248;}

/* advertising texts */
div.tx-ffndfadvertisingtexts-pi1-list-view {background-color: rgba(255,255,255,0.3); padding: 2%;}
div.tx-ffndfadvertisingtexts-pi1 table {border-collapse:collapse; background-color:#fff;}
div.tx-ffndfadvertisingtexts-pi1 tr.tx-ffndfadvertisingtexts-pi1-listrow-header {background-color:#009640;}
div.tx-ffndfadvertisingtexts-pi1 th {padding:10px 15px;}
div.tx-ffndfadvertisingtexts-pi1 th a {color:#fff;}
div.tx-ffndfadvertisingtexts-pi1 td {padding:10px 15px; word-break: break-word;}
div.tx-ffndfadvertisingtexts-pi1 tr.tx-ffndfadvertisingtexts-pi1-listrow-even {background-color:#edf4f4;}
div#main div#contentmain div.tx-ffndfadvertisingtexts-pi1-single-view h2 {margin: 50px 0 0 0; padding: 0; font-size: 28px; font-size: 1.75rem; line-height:24px; color: #009640; font-weight: normal; font-family: LatoSemiBold,Verdana,sans-serif;}
div.tx-ffndfadvertisingtexts-pi1 .tx-ffndfadvertisingtexts-pi1-single-view table {background-color: rgba(255,255,255,0.3);}
div.tx-ffndfadvertisingtexts-pi1 .tx-ffndfadvertisingtexts-pi1-single-view th {text-align:left;}
div.tx-ffndfadvertisingtexts-pi1 p.backlink a {display:block; margin-top:20px; width: 160px; height: 40px; color: #fff; border-radius: 30px; padding: 9px 18px 0 18px; font-size: 18px; font-size: 1.125rem; line-height: 22px; background-color: #019037; cursor: pointer; text-align: right;
    webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;}
td.tx-ffndfadvertisingtexts-pi1-warning-text,
span.tx-ffndfadvertisingtexts-pi1-warning-text {color:#00f;}


/* mediamodule */
div#mediacontents div.admissions div.mediacontent {width:100%;}
div#mediacontents div.admissions div.media-icon {float:left;}

/* footer */
footer {}
footer a.subscribe-info {display:inline-block; height:40px; margin-top: 10px; color: #019037; border-radius: 30px; padding: 11px 18px 0 18px; font-size: 18px; font-size: 1.125rem; line-height: 18px; text-align: left; cursor: pointer;
  background-color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;}
footer a.subscribe-info:hover {}
footer a.subscribe-info i {margin-right:8px;}

/* products */
div.extrainfo span.design-note {display:block !important;}
div.tx-ffndfproductcatalogue-pi2 div.left div.shopfinder-link {display:none;}
.introduction,
.nameaffix {display:none;}


@media only screen and (max-width : 1400px) {
  div.tx-ff-owl-slider .slider-caption {right:9%;}
  div.tx-ff-owl-slider .layout-2 {left:9%;}
}


@media only screen and (max-width: 1280px) {
  nav#topnav ul li > a {font-size:16px; font-size:1rem; padding: 10px 8px 16px;}
  /*footer {background-color: #e8dfd7; background-repeat: no-repeat; min-height: none; background-size: contain; background-position: bottom;}*/
}


@media only screen and (max-width : 1024px) {
  div#main div#contentmain .az-index ul,
  div#main div#contentmain ul.csc-uploads {padding:0;}
}

@media only screen and (max-width: 768px) {

}


@media only screen and (max-width: 640px) {
  div.tx-felogin-pi1 fieldset input {width:100%}
}


@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 340px) {
}
